@font-face {
   font-family: "Poppins Regular";
   src: url("fonts/Poppins Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Minggola";
   src: url("fonts/Minggola.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Metropolis-Thin";
   src: url("fonts/Metropolis-Thin.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gotham-Book";
   src: url("fonts/Gotham-Book.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gotham-Black";
   src: url("fonts/Gotham-Black.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gotham-Bold";
   src: url("fonts/Gotham-Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Catamaran Regular";
   src: url("fonts/Catamaran Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}